Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: opgelost pakketbeheer geeft fouten  (gelezen 617 keer)

Offline pcschouten

  • Lid
  • Steunpunt: Nee
opgelost pakketbeheer geeft fouten
« Gepost op: 2009/11/02, 18:44:07 »
hallo,

als ik iets met update beheer of synaptic en dat soort progs doe krijg ik deze fout
'E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_jaunty-security_restricted_binary-i386_Packages, E:De pakketlijsten of het statusbestand konden of niet ontleed, of niet geopend worden.'

ik draai ubuntu 9.04
« Laatst bewerkt op: 2009/11/02, 21:49:26 door pcschouten »
weer terug van weg geweest gebruik ubuntu 12.04 weer

Offline Floris

  • Lid
  • Steunpunt: Nee
Re: pakketbeheer geeft fouten
« Reactie #1 Gepost op: 2009/11/02, 20:44:24 »
Waarschijnlijk heb je hetzelfde probleem als beschreven op answers.launchpad.net, de oplossing die daar staat:
Citaat
First please make sure to close all open programs, including all package managers like Synaptic, Add/remove programs, etc ...

Then please try this procedure:

Step 1: Open Terminal from "Applications->Accessories->
Terminal"

Step 2: Run the following commands (copy-paste each line below to the Terminal then hit <enter> after each line)

sudo rm /var/lib/dpkg/info/*
sudo apt-get update
sudo rm /var/lib/apt/lists/*
sudo dpkg --clear-avail
sudo dpkg --configure -a
sudo aptitude install -f
sudo aptitude update
sudo aptitude dist-upgrade

Edit:
Ook op dit forum schijnt de vraag al aan de orde te zijn geweest: Foutmelding bij Synaptic en upgrade.
« Laatst bewerkt op: 2009/11/02, 20:47:51 door Floris »
Als je vraag beantwoord is, wees dan zo vriendelijk om de titel van je eerste post met "[OPGELOST]" te beginnen (klik op verander).

Offline pcschouten

  • Lid
  • Steunpunt: Nee
Re: pakketbeheer geeft fouten
« Reactie #2 Gepost op: 2009/11/02, 21:49:12 »
hartelijk dank hij doet het weer.
weer terug van weg geweest gebruik ubuntu 12.04 weer